#include <cstdio>
#include <SDL2/SDL.h>
#include <bits/stdc++.h>

#include "imgui.h"
#include "ssup.h"

using namespace std;



void renderHelpMenu(){
    if (ImGui::BeginTabItem(appLang == LANG::ENGLISH ? "Help" : "Hilfe")){
        
        ImGui::EndTabItem();
    }
}
